<?php

	// Configuraci�n de acceso a base de datos
	define('DB_HOST', 'localhost');
	define('DB_USER', 'root');
	define('DB_PASSWORD', '');
	define('DB_DATABASE', 'ud_fac_tecnologica');


	// llave secreta contraseña
	define('CFG_KEY', 'UDLS');
	// Ruta de la aplicacion
	define('APP_PATH', dirname(dirname(__FILE__)));

	// Ruta url 
	define('URL_PATH', 'http://localhost/UdLosesSubjects');

	// Nombre sitio
	define('NAME_SITE', '::UNIVERSIDAD DISTRITAL FRANSISCO JOSE DE CALDAS ::');
	
	// Configuración de zona horaria para Colombia
	define('TIMEZONE', 'America/Bogota');
	define('MAIL', 'pachecoperezluis@gmail.com');
	define('MAIL_USER', 'lmpachecop@udistrital.edu.co');
	define('MAIL_PASSWORD', 'qlsoudvnklndkwqn');
	define('MAIL_HOST', 'smtp.gmail.com');
	define('MAIL_PORT', 587);
	define('MAIL_SECURE', 'tls');
	define('MAIL_FROM_NAME', 'UdLosesSubjects | Sistema de gestión de archivos');

	
?>
